Bug 101421 - X server doesnt start when rebooting (after cancelling installation of xchat 2.0.4)
X server doesnt start when rebooting (after cancelling installation of xchat ...
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2003-07-31 16:51 EDT by John
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-01 05:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
XFree86.0.log (4.88 KB, text/plain)
2003-07-31 16:52 EDT, John
no flags Details
messages log (30.55 KB, text/plain)
2003-07-31 16:53 EDT, John
no flags Details

  None (edit)
Description John 2003-07-31 16:51:12 EDT
From Bugzilla Helper:
User-Agent: Opera/7.10 (Windows NT 5.1; U)  [en]

Description of problem:
I downloaded xchat-2.0.4-0.i386.rpm. 
During the installation I got a message that i needed to 
install 2 additional files lib???.so.4 and lib???.so 
I wasn't sure if I could use them because the site (were i wanted to download 
the two files) mentioned that they were for redhat 9. So I aborted the 
installation for xchat. After that I could't download dcc files.

So I restarted the computer but x server didn't. 

The message i received is:
Could not init font path element unix/:7100, removing from list!
Fatal server error - Could not open default font 'fixed'

I looked up the version of xchat which is installed: that is still my old one: 
I tried the command: rpm -qif. It produced a list of all rpm's which are 
installed but it didn't show an error

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try (Couldn't try)

Steps to Reproduce:

Additional info:
Comment 1 John 2003-07-31 16:52:54 EDT
Created attachment 93308 [details]
Comment 2 John 2003-07-31 16:53:23 EDT
Created attachment 93309 [details]
messages log
Comment 3 Mike A. Harris 2003-08-01 05:02:51 EDT
Red Hat does not have xchat 2.0.x for Red Hat Linux 8.0, so I'm not sure
why you're filing a bug about xchat 2.0 in Red Hat bugzilla.  File xchat
2.0 bugs in xchat's bug tracker.

>Could not init font path element unix/:7100, removing from list!
>Fatal server error - Could not open default font 'fixed'

This message is not a bug.  It is an error message from the X server telling
you that your font installation is misconfigured or messed up.  It's one of
the most frequently reported types of error messages that people encounter
with XFree86, so you should be able to find similar requests for help and
methods of properly configuring fonts by using the http://www.google.com
search engine.  Alternatively try one of the XFree86.org mailing lists for

Closing bug as NOTABUG

Note You need to log in before you can comment on or make changes to this bug.